
/* ****************** 1칸 레이아웃  ****************** */

.layout_106673_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106673_ > div:after {content:''; display:block; clear:both;}
.layout_106673_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106673_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_106674_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106674_ * {box-sizing:border-box;}
.img_106674_ a {display:block; text-decoration:none;}
.img_106674_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106675_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106675_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106676_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106676_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106683_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_106683_ > div {margin-left:-20px;}
.layout_106683_ > div:after {content:''; display:block; clear:both;}
.layout_106683_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_106683_ > div > .container_1 {width:50%;}
.layout_106683_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_106683_ > div > .container_1 { width:100%; }
	.layout_106683_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_106683_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_106688_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_106688_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106688_:before {content:'공백 : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1023px){
.empty_line_106688_ {display:none}
}

/* ****************** 이미지  ****************** */

.img_106684_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106684_ * {box-sizing:border-box;}
.img_106684_ a {display:block; text-decoration:none;}
.img_106684_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106685_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106685_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_106686_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106686_ * {box-sizing:border-box;}
.img_106686_ a {display:block; text-decoration:none;}
.img_106686_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106687_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106687_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106689_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_106689_ > div {margin-left:-20px;}
.layout_106689_ > div:after {content:''; display:block; clear:both;}
.layout_106689_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_106689_ > div > .container_1 {width:50%;}
.layout_106689_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_106689_ > div > .container_1 { width:100%; }
	.layout_106689_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_106689_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_106694_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106694_ * {box-sizing:border-box;}
.img_106694_ a {display:block; text-decoration:none;}
.img_106694_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106693_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106693_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_106691_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_106691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106691_:before {content:'공백 : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1023px){
.empty_line_106691_ {display:none}
}

/* ****************** 이미지  ****************** */

.img_106692_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106692_ * {box-sizing:border-box;}
.img_106692_ a {display:block; text-decoration:none;}
.img_106692_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106690_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106690_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_106695_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106695_ > div:after {content:''; display:block; clear:both;}
.layout_106695_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106695_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_106696_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106696_ * {box-sizing:border-box;}
.img_106696_ a {display:block; text-decoration:none;}
.img_106696_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106697_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106697_:after {content:''; display:block; clear:both;}
